Anonymous Login
2019-12-07 13:41 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000652v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:52
ReporterArmaia 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000652: Module Calendar dows not show monthly view
DescriptionHi,

After apply the change from r1497 in the calendar index module the monthly does not appears. If I remove the change (preparing for hooks) it works.
Any Idea?

Regards,
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001399

caseydk (administrator)

In your base.php file, please change:

ini_set('display_errors', 0);

to

ini_set('display_errors', 1);

reload the page with r1497 and share the results here. Thanks.

~0001403

Armaia (reporter)

Hi,

I activate the errors and here is the result. It seems some problem with Helpdesk module.

Fatal error: Class 'CHelpDeskItem' not found in D:\WAMP\www\Web2Project\modules\calendar\index.php on line 84

Cheers,

~0001415

caseydk (administrator)

Man, HelpDesk annoys me.. I know how to solve this one though.

~0001701

caseydk (administrator)

Resolved in r1709.

If you just want to solve this one, here's the patch - http://web2project.svn.sourceforge.net/viewvc/web2project/trunk/modules/calendar/index.php?r1=1709&r2=1708&pathrev=1709

~0001785

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-12-04 08:22 Armaia New Issue
2010-12-04 08:43 caseydk Note Added: 0001399
2010-12-04 08:43 caseydk Status new => feedback
2010-12-04 08:44 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-12-06 01:05 Armaia Note Added: 0001403
2010-12-08 06:03 caseydk Note Added: 0001415
2010-12-08 06:03 caseydk Status feedback => assigned
2010-12-08 06:03 caseydk Assigned To => caseydk
2010-12-08 12:49 caseydk Project v2.2 Release (Closed) => Third-party Modules
2010-12-08 12:49 caseydk Category Calendar => Helpdesk
2010-12-08 12:49 caseydk Product Version v2.1 =>
2011-02-28 20:22 caseydk Project Third-party Modules => v2.3 Release (Closed)
2011-02-28 20:50 caseydk Note Added: 0001701
2011-02-28 20:50 caseydk Status assigned => resolved
2011-02-28 20:50 caseydk Resolution open => fixed
2011-02-28 20:50 caseydk Category Helpdesk => Calendar
2011-03-24 09:52 caseydk Note Added: 0001785
2011-03-24 09:52 caseydk Status resolved => closed
2011-03-24 09:52 caseydk Fixed in Version => 2.3
+Issue History